Troubleshoot Ad Blocking

Troubleshoot Ad Blocking copyright 2004 Symantec

Check here for possible solutions to issues that might arise with Ad Blocking.

More Information

Does Ad Blocking block all advertising on the current page?
Will Pop-up Window Blocking block all pop-ups or only pop-up ads?
Are there security issues associated with advertisements?
Turn off the advertising filters


Does Ad Blocking block all advertising on the current page?

Does Ad Blocking block all advertising on the current page? copyright 2004 Symantec

Ads that are integrated with standard content-for instance text statements-will not be blocked.

More Information


Will Pop-up Window Blocking block all pop-ups or only pop-up ads?

Will Pop-up Window Blocking block all pop-ups or only pop-up ads? copyright 2004 Symantec

Ad Blocking blocks all pop-ups that are started automatically during a Web page load. If a site uses pop-ups for special alerts or additional information, you might want to disable Pop-up Window Blocking while viewing that site.

More Information


Are there security issues associated with advertisements?

Are there security issues associated with advertisements? copyright 2004 Symantec

While clicking on an ad should only display more information or direct you to another site, some advertisers will use ads to entice you into installing new functionality on your system. These may range from adding new menus to installing spyware. You should be especially wary of ads that invite you to install novelty cursors or other entertaining add-ons. These frequently include user agreements that require you to allow companies to track your browsing or to provide them with personal information, among other things. Such clauses are typically hidden deep in the text where many users will not bother to read them.

More Information